MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005045ATutorMultiSitepublic2012-07-30 16:292012-08-31 17:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005045: mutlisite email notice
DescriptionThe multisite email notice contains HTML, and is missing the URL to the created subsite.
TagsNo tags attached.
Affects versionSVN
SVN Revision#ca26a50..a9390da master -> master
Attached Files

- Relationships

-  Notes
(0005797)
greg (administrator)
2012-07-31 14:06

update language for the subsite email notice on creation, and removed the HTML from the language
(0005817)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-30 16:29 greg New Issue
2012-07-30 16:29 greg Status new => assigned
2012-07-30 16:29 greg Assigned To => greg
2012-07-31 14:06 greg SVN Revision# => ca26a50..a9390da master -> master
2012-07-31 14:06 greg Note Added: 0005797
2012-07-31 14:06 greg Status assigned => resolved
2012-07-31 14:06 greg Fixed in Version => 2.1
2012-07-31 14:06 greg Resolution open => fixed
2012-08-31 17:48 greg Note Added: 0005817
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker